{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2460814",
  "tailles": [
    "M / 168-178 cm",
    "L / 176-186 cm",
    "XL / 184-196 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Cube Two15 Pro 27.5 Sram GX DH 7V 27.5″ Gris 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Aussi élégant, dynamique et progressif soit-il, le Cube Two15 est une machine de descente redoutable. Les ingénieurs de la marque lui ont offert une plus grande portée, un culbuteur plus court, un passage de roue optimisé et un angle de direction un peu plus creux avec jeu de direction intégré. Sa base arrière et ses protections de tube diagonal sont désormais plus longues. Ils lui ont même incorporé une butée de fourche au niveau des passages internes de câbles. Enfin, son dynamisme et sa cinématique progressive lui confèrent ce petit plus qui fera de vous le roi de la descente.\r\n\r\nLe Cube Two15 Pro 27.5 réécrit les lois de la gravité. En plus de sa fourche à double couronnes X-Fusion RV-1 HLR présentant 200 mm de débattement pour un contrôle et un pilotage ultimes, ce rouleau compresseur est également équipé de l'amortisseur H3-C HLR à l’arrière. Sa paire de roues Answer ATAC DH robuste et rigide et ses puissants freins à disque hydrauliques Magura MT Thirty se combinent pour vous aider à garder vos roues en parfait contact avec le sol, quand vous le souhaitez. Enfin, sa transmission Sram GX DH 7-vitesses transfère efficacement votre puissance sur les chemins avec des changements de vitesse fiables et une profondeur de braquets parfaitement adaptés.",
  "image": "https://product-cdn-frz.alltricks.com/medium/814/460814/2460814/4711486",
  "mpn": "658100XL",
  "gtin13": "4054571406774",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 184-196 cm",
      "stock": 4,
      "priceCurrency": "EUR",
"price": 2478.99,
      "mpn": "658100XL",
      "sku": "2396046",
      "gtin13": "4054571406774",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2504412-vtt_tout_suspendu_cube_two15_pro_27_5_sram_gx_dh_7v_27_5___gris_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "grey´n´black"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 17.4,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 200, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 200, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram GX DH 7V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : HPA Ultralight, Advanced Hydroform, Triple Butted, Carbon Rocker Arm, ETC 4-Link, ISCG Mount, 200 mm travel",
      "fourche": "X-Fusion RV1 DH, 20x110 mm, High and Low Speed Compression, Rebound, 200 mm travel",
      "amortisseur": "X-Fusion H3-C DH, 250x75 mm, High & Low Speed Compression, Rebound / Entretoises d'amortisseur : 30x8 mm (Haut), 20x8 mm (Bas)"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram GX Trigger, 1x7-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram GX DH, 7-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram PG-720, 11-25 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram PC-1110", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": "Race Face Atlas, 165 mm, 34 Dents"
    },
    "guide-chaîne": "MRP SXg Chain Guide",
    "équipements": {
      "freins": "Magura MT Thirty, Hydr. Disc Brake, (203/203), Front 4-Piston/Rear 4-Piston",
      "selle": "Natural Fit Venec Lite",
      "tige de selle": "Cube Performance Post, 31.6 mm"
    },
    "roues": {
      "jantes": "Answer Atac DH TR29, 20x110/12x157 mm, Tubeless Ready",
      "pneus": { "avant": { "name": "Schwalbe Magic Mary, Bikepark, Addix Performance, 27.5x2.4\" ", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } },
      "arrière": { "name": "Schwalbe Big Betty, Bikepark, Addix Performance, 27.5x2.4\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } } }
    },
    "direction": {
      "cintre": "Race Face Chester 35, 780 mm",
      "poignées": "SDG Thrice",
      "potence": "Race Face Chester 35, Direct Mount",
      "jeu de direction": "Acros Integrated, Top & Bottom 1 1/8\", Fiber Inserts for Angle Adjustment"
    },
    "référence": 658100
  },
  "geometries": [
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 380, "unitCode": "MMT" },
      "tube supérieur* (mm)": "545 / 546",
      "longueur base": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 124, "unitCode": "MMT" },
      "angle de direction* (°)": "62.5 / 63",
      "angle tube de selle* (°)": "78.5 / 78.3",
      "empattement* (mm)": "1242 / 1235",
      "stack* (mm)": "618 / 620",
      "reach* (mm)": "436 / 435"
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur* (mm)": "565 / 566",
      "longueur base": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 124, "unitCode": "MMT" },
      "angle de direction* (°)": "62.5 / 63",
      "angle tube de selle* (°)": "78.5 / 78.3",
      "empattement* (mm)": "1262 / 1255",
      "stack* (mm)": "618 / 620",
      "reach* (mm)": "456 / 455"
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur* (mm)": "585 / 586",
      "longueur base": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 124, "unitCode": "MMT" },
      "angle de direction* (°)": "62.5 / 63",
      "angle tube de selle* (°)": "78.5 / 78.3",
      "empattement* (mm)": "1282 / 1275",
      "stack* (mm)": "618 / 620",
      "reach* (mm)": "476 / 475"
    }
  ]
}
